/* 
	Resets d-efualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }
a:active { outline:none; }
body { line-height:1; color:black; background:white; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

/*
	Page style
*/
body { 
	font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;
	letter-spacing:0;
	color:#434343;
	background:#FFFFFF;
	padding:0px 0;
	position:relative;
	text-shadow:0 1px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased;
}

.info_box{
	float: left;	text-align:left;	position:relative;
	left:0px;
	margin:0 auto;
	padding:0px 0;
	font:normal 100%/1.5 Helvetica, Arial, sans-serif;
	font-size:14px;
}
.info_box_header{	margin:14px auto;
	font:normal 100%/1.5 Helvetica, Arial, sans-serif;
	font-size:18px;	border-bottom:3px solid #dfdfdf;
}

.info_box ul{
	list-style:disc;
	font-size:15px;	color:#435873;
}
.info_box ol li{
	display: block;
}

#body_wrapper_home {
	width: 100%;	height: 150px;
	background: url(../img/head_bg.png) no-repeat top center;
}
#body_wrapper {
	width: 100%;	height: 150px;
	background: url(../img/head_bg.png) no-repeat top center;
}

#menu_header {
	width: 100%;
}

#container {
	width:710px;
	padding:10px;
	margin:0 auto;
	position:relative;
	top: 70px;
	z-index:0;
}

#content_wrapper {
	width: 900px;
	padding: 38px 10px 0;
	margin: 0 auto;
	background: url(../img/head_bg.png) no-repeat top center	
}

#slider_box{
	width:700px;
	height:420px;
	position:relative;
}

/*#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}*/

#frame {
	position:absolute;
	z-index:0;
	width:700px;
	height:330px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
	border-bottom:1px solid rgba(0,0,0,.2);
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:700px;
	height:330px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:700px;
	height:330px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:330px;
	left:0px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:676px;
}

/*
	Pagination
*/

.pagination {
	margin:0px auto 0;
	width:640px;
}

.pagination ul{
	float:left;
	margin:0 1px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:48px;
	height:0;
	padding-top:48px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -48px;
}

/*
	Title
*/

#site_title { float: left; margin: 0; }
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a { display: block; width: 80px; height: 80px; color: #fff; text-indent: -10000px; background: url(../img/notelogo.png) no-repeat center center }

#deskex_title { float: right; margin: 0; }
#deskex_title a{ display: block; width: 80px; height: 80px; color: #fff; text-indent: -10000px; background: url(../img/logodx.gif) no-repeat center center }


/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(40,140,110,.3);
	width:670px;
	font-size:2em;
	line-height:1.33;
	color:#dfffff;
	border-top:1px solid #000;
	text-shadow:none;
}

/* menu */

#menu_line {
	float: center;
	/*background: url(../img/head_bg.png) no-repeat top center;*/
}

#menu_line ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu_line ul li {
	padding: 0px 0;
	margin: 0px 0;
	display: inline;
}

#menu_line ul li a {
	float: left;
	display: block;
	height: 80px;
	line-height: 80px;
	padding: 0 30px;
	font-size: 24px;
	color: #9898a8;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	outline: none;
	border: none;
}

#menu_line ul li a:hover, #menu_line ul .current {
	color: #60C060;
}

#menu_line ul .last {	background: none;
}


/*
	Footer
*/

#footer {	float:left;
	text-align:center;
	width:710px;
	position:elative;
	top: 50px;
	border-top:1px solid #dfdfdf;
}

#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}

/*
	Anchors
*/

a:link,a:visited {
	text-decoration:none;
}

a:hover,a:active {
	text-decoration:underline;
}